require('./kafka-consumer');
var kafka_producer = require('./kafka-producer');


/* kafka_producer.sendRecord({ type: 'a', userId: 'b', sessionId: 'c', data: 'd' }, function () {
    console.log('incallback')
}); */




